Knowledge Base

Notice Information in this article applies to Excelsior JET version 6.5 and below.

SUMMARY

Although native compilation of Tomcat is technically possible using Excelsior JET 6.5 and prior versions, the original jar files of the web applications are needed at runtime in many cases, so protection is not achieved.

Starting from version 7.0, Excelsior JET provides much better support for the protection of web applications.

REFERENCES

SUPPLEMENTAL DOWNLOADS

Article ID: 18
Last Revised On: 14-Dec-2009